## PhoshMountManager

PhoshMountManager — Mount devices

## Functions

PhoshMountManager * | phosh_mount_manager_new ()

## Types and Values

#define | PHOSH_TYPE_MOUNT_MANAGER
| PhoshMountManager

## Object Hierarchy

        GObject
        ╰── PhoshMountManager

## Description

The PhoshMountManager is responsible for auto mounting volumes and notifying about new devices.

## Functions

### phosh_mount_manager_new ()

    PhoshMountManager *
    phosh_mount_manager_new (void);

## Types and Values

### PHOSH_TYPE_MOUNT_MANAGER

    #define PHOSH_TYPE_MOUNT_MANAGER     phosh_mount_manager_get_type ()

### PhoshMountManager

    typedef struct _PhoshMountManager PhoshMountManager;